payload:
  # 内容：PrivateTracker
  # 数量：122条
  - DOMAIN-KEYWORD,announce
  - DOMAIN-KEYWORD,torrent
  - DOMAIN-KEYWORD,tracker
  - DOMAIN-SUFFIX,1ptba.com
  - DOMAIN-SUFFIX,52pt.site
  - DOMAIN-SUFFIX,aidoru-online.me
  - DOMAIN-SUFFIX,alpharatio.cc
  - DOMAIN-SUFFIX,animebytes.tv
  - DOMAIN-SUFFIX,animetorrents.me
  - DOMAIN-SUFFIX,anthelion.me
  - DOMAIN-SUFFIX,asiancinema.me
  - DOMAIN-SUFFIX,audiences.me
  - DOMAIN-SUFFIX,avgv.cc
  - DOMAIN-SUFFIX,avistaz.to
  - DOMAIN-SUFFIX,awesome-hd.me
  - DOMAIN-SUFFIX,beitai.pt
  - DOMAIN-SUFFIX,beyond-hd.me
  - DOMAIN-SUFFIX,bibliotik.me
  - DOMAIN-SUFFIX,bittorrent.com
  - DOMAIN-SUFFIX,blutopia.xyz
  - DOMAIN-SUFFIX,broadcasthe.net
  - DOMAIN-SUFFIX,bt.byr.cn
  - DOMAIN-SUFFIX,bt.neu6.edu.cn
  - DOMAIN-SUFFIX,btschool.club
  - DOMAIN-SUFFIX,bwtorrents.tv
  - DOMAIN-SUFFIX,byr.pt
  - DOMAIN-SUFFIX,ccfbits.org
  - DOMAIN-SUFFIX,cgpeers.com
  - DOMAIN-SUFFIX,chdbits.co
  - DOMAIN-SUFFIX,cinemageddon.net
  - DOMAIN-SUFFIX,cinematik.net
  - DOMAIN-SUFFIX,cinemaz.to
  - DOMAIN-SUFFIX,classix-unlimited.co.uk
  - DOMAIN-SUFFIX,concertos.live
  - DOMAIN-SUFFIX,dicmusic.club
  - DOMAIN-SUFFIX,discfan.net
  - DOMAIN-SUFFIX,dxdhd.com
  - DOMAIN-SUFFIX,eastgame.org
  - DOMAIN-SUFFIX,empornium.me
  - DOMAIN-SUFFIX,et8.org
  - DOMAIN-SUFFIX,exoticaz.to
  - DOMAIN-SUFFIX,extremlymtorrents.ws
  - DOMAIN-SUFFIX,filelist.io
  - DOMAIN-SUFFIX,gainbound.net
  - DOMAIN-SUFFIX,gazellegames.net
  - DOMAIN-SUFFIX,gfxpeers.net
  - DOMAIN-SUFFIX,hd-space.org
  - DOMAIN-SUFFIX,hd-torrents.org
  - DOMAIN-SUFFIX,hd4.xyz
  - DOMAIN-SUFFIX,hd4fans.org
  - DOMAIN-SUFFIX,hdarea.co
  - DOMAIN-SUFFIX,hdatmos.club
  - DOMAIN-SUFFIX,hdbd.us
  - DOMAIN-SUFFIX,hdbits.org
  - DOMAIN-SUFFIX,hdchina.org
  - DOMAIN-SUFFIX,hdcity.city
  - DOMAIN-SUFFIX,hddolby.com
  - DOMAIN-SUFFIX,hdfans.org
  - DOMAIN-SUFFIX,hdhome.org
  - DOMAIN-SUFFIX,hdpost.top
  - DOMAIN-SUFFIX,hdroute.org
  - DOMAIN-SUFFIX,hdsky.me
  - DOMAIN-SUFFIX,hdstreet.club
  - DOMAIN-SUFFIX,hdtime.org
  - DOMAIN-SUFFIX,hdupt.com
  - DOMAIN-SUFFIX,hdzone.me
  - DOMAIN-SUFFIX,hhanclub.top
  - DOMAIN-SUFFIX,hitpt.com
  - DOMAIN-SUFFIX,hitpt.org
  - DOMAIN-SUFFIX,hudbt.hust.edu.cn
  - DOMAIN-SUFFIX,icetorrent.org
  - DOMAIN-SUFFIX,iptorrents.com
  - DOMAIN-SUFFIX,j99.info
  - DOMAIN-SUFFIX,joyhd.net
  - DOMAIN-SUFFIX,jpopsuki.eu
  - DOMAIN-SUFFIX,karagarga.in
  - DOMAIN-SUFFIX,keepfrds.com
  - DOMAIN-SUFFIX,landof.tv
  - DOMAIN-SUFFIX,leaguehd.com
  - DOMAIN-SUFFIX,lemonhd.org
  - DOMAIN-SUFFIX,lztr.me
  - DOMAIN-SUFFIX,m-team.cc
  - DOMAIN-SUFFIX,madsrevolution.net
  - DOMAIN-SUFFIX,moecat.best
  - DOMAIN-SUFFIX,morethan.tv
  - DOMAIN-SUFFIX,msg.vg
  - DOMAIN-SUFFIX,myanonamouse.net
  - DOMAIN-SUFFIX,nanyangpt.com
  - DOMAIN-SUFFIX,ncore.cc
  - DOMAIN-SUFFIX,nebulance.io
  - DOMAIN-SUFFIX,nicept.net
  - DOMAIN-SUFFIX,npupt.com
  - DOMAIN-SUFFIX,nwsuaf6.edu.cn
  - DOMAIN-SUFFIX,open.cd
  - DOMAIN-SUFFIX,oppaiti.me
  - DOMAIN-SUFFIX,orpheus.network
  - DOMAIN-SUFFIX,ourbits.club
  - DOMAIN-SUFFIX,passthepopcorn.me
  - DOMAIN-SUFFIX,pornbits.net
  - DOMAIN-SUFFIX,privatehd.to
  - DOMAIN-SUFFIX,pterclub.com
  - DOMAIN-SUFFIX,pthome.net
  - DOMAIN-SUFFIX,ptsbao.club
  - DOMAIN-SUFFIX,pttime.org
  - DOMAIN-SUFFIX,pussytorrents.org
  - DOMAIN-SUFFIX,redacted.ch
  - DOMAIN-SUFFIX,sdbits.org
  - DOMAIN-SUFFIX,sharkpt.net
  - DOMAIN-SUFFIX,sjtu.edu.cn
  - DOMAIN-SUFFIX,skyey2.com
  - DOMAIN-SUFFIX,soulvoice.club
  - DOMAIN-SUFFIX,springsunday.net
  - DOMAIN-SUFFIX,tju.pt
  - DOMAIN-SUFFIX,tjupt.org
  - DOMAIN-SUFFIX,torrentday.com
  - DOMAIN-SUFFIX,torrentleech.org
  - DOMAIN-SUFFIX,torrentseeds.org
  - DOMAIN-SUFFIX,totheglory.im
  - DOMAIN-SUFFIX,trontv.com
  - DOMAIN-SUFFIX,u2.dmhy.org
  - DOMAIN-SUFFIX,uhdbits.org
  - DOMAIN-SUFFIX,xauat6.edu.cn